Skip to main content
POST
/
action
/
meeting_prep_render_meeting_prep_html
[P7] Render Meeting Prep HTML
curl --request POST \
  --url https://api-lr.agent.ai/v1/action/meeting_prep_render_meeting_prep_html \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "meeting_sections": "{{assembled_document}}",
  "output_variable_name": "results_body"
}
'
{
  "status": 123,
  "response": {}
}

Authorizations

Authorization
string
header
required

Bearer token from your account (https://agent.ai/user/integrations#api)

Body

application/json
meeting_sections
string
default:{{assembled_document}}
required

The assembled meeting prep document from Assemble Meeting Document action.

output_variable_name
string
default:results_body
required

Variable name to store the rendered HTML.

Pattern: ^[a-zA-Z][a-zA-Z0-9_]*$

Response

Successful response

status
integer<int32>

HTTP status code of the action response

response
object

Response data from the action